#element-box {
  margin-top: 2px;
  border: 1px solid #c1c1c1;
  padding: 3px;
  padding-left: 5px;
}

.formFiltr {
	padding: 2px;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 10px;
	/*width: 720px;*/
}
.formFiltr INPUT {
	padding: 3px;
}


.formFiltr INPUT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;	
	font-family: Arial, Helvetica, Sans Serif;
}
.formFiltr SELECT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;
	font-family:Arial, Helvetica, Sans Serif;
	font-size: 10px;
}

table.adminform {
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	width: 100%;
	border-collapse: collapse;
	margin: 8px 0 10px 0;
	margin-bottom: 15px;
	width: 100%;
}
table.adminform.nospace { margin-bottom: 0; }
table.adminform tr.row0 { background-color: #f9f9f9; }
table.adminform tr.row1 { background-color: #eeeeee; }

table.adminform th {
	font-size: 11px;
	padding: 6px 2px 4px 4px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;
}
table.adminform td { padding: 3px; text-align: left; }

table.adminform td.filter{
	text-align: left;
}

table.adminform td.helpMenu{
	text-align: right;
}


fieldset.adminform { border: 1px solid #ccc; margin: 0 10px 10px 10px; }

table.adminfiltr {
	width: 100%;
	padding: 5px;
	border-spacing: 1px;	
	color: #666;
}


table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}
table.adminlist td,
table.adminlist th { padding: 4px; }

table.adminlist thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }
table.adminlist thead th img { vertical-align: middle; }
table.adminlist tbody th { font-weight: bold; }
table.adminlist tbody tr			{ background-color: #fff;  text-align: left; }
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }

table.adminlist tbody tr td 	   { height: 25px; background: #fff; border: 1px solid #fff; }
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
/* table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; } */
table.adminlist tfoot th { background-color: #ffffff; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }




table.browse1 {
	width: 100%;
	border-spacing: 1px;
	/* background-color: #f7f7f7; */
	background-color: #ffffff;
	color: #000000;
	font-size: 12px;
}


table.browse2 {
	width: 80%;
	border-spacing: 1px;
	background-color: #ffffff;	
	color: #000000;
	font-size: 12px;	
}

.browse2_white {
	background-color: #ffffff;
	width: 700px;
}

.komunikat_text {
	background: #ffffff;
	color: #000000;
	resize: none;
}
.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}

table.browse_pracownik {
	width: 100%;
	border-spacing: 1px;
	background-color: #ffffff;	
	color: #000000;
	font-size: 12px;	
}
table.browse_pracownik th {background-color: #f0f0f0}

table.browse_pracownik input {background-color: #f0f0f0}
table.browse_pracownik textarea {background-color: #f0f0f0}

#element-white {
	width: 700px;
	margin: auto;
	min-height: 100px;
	background-color: #ffffff;
	margin-top: 10px;
	margin-bottom: 10px;	
	
	border-left: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	/*border: solid #c1c1c1;
	border-collapse: collapse;
	*/
}

.font14bold {
	font-size: 14px;
	font-weight: bold;
}

.status {
	font-size: 12px;
	color: blue;
}

/*
.profil_text {
	background-color: #F1f1f1;
	font-size: 14px;	
	border: solid 1px #c1c1c1;
}
*/
.profil_text {	
	font-size: 16px;	
	font-weight: bold;
	color: #000000;
}

.profil_nazwisko {	
	font-size: 20px;	
	font-weight: bold;
	color: #85AFE1;
}

.button2-left a:hover,
.button2-right a:hover { text-decoration: none; color: #0B55C4; }

.button2-left a,
.button2-left span { padding: 0 24px 0 6px; }

.button2-right a,
.button2-right span { padding: 0 6px 0 24px; }

.button2-left { background: url(../images/buttons/j_button2_left.png) no-repeat; float: left; margin-left: 5px; }

.button2-right { background: url(../images/buttons/j_button2_right.png) 100% 0 no-repeat; float: left; margin-left: 5px; }

.button2-right .prev { background: url(../images/buttons/j_button2_prev.png) no-repeat; }

.button2-right.off .prev { background: url(../images/buttons/j_button2_prev_off.png) no-repeat; }

.button2-right .start { background: url(../images/buttons/j_button2_first.png) no-repeat; }

.button2-right.off .start { background: url(../images/buttons/j_button2_first_off.png) no-repeat; }

.button2-left .page,
.button2-left .blank { background: url(../images/buttons/j_button2_right_cap.png) 100% 0 no-repeat; }

.button2-left .next { background: url(../images/buttons/j_button2_next.png) 100% 0 no-repeat; }

.button2-left.off .next { background: url(../images/buttons/j_button2_next_off.png) 100% 0 no-repeat; }

.button2-left .end { background: url(../images/buttons/j_button2_last.png) 100% 0 no-repeat; }

.button2-left.off .end { background: url(../images/buttons/j_button2_last_off.png) 100% 0 no-repeat; }

.button2-left .image 		{ background: url(../images/buttons/j_button2_image.png) 100% 0 no-repeat; }
.button2-left .readmore 	{ background: url(../images/buttons/j_button2_readmore.png) 100% 0 no-repeat; }
.button2-left .pagebreak 	{ background: url(../images/buttons/j_button2_pagebreak.png) 100% 0 no-repeat; }
.button2-left .blank	 	{ background: url(../images/buttons/j_button2_blank.png) 100% 0 no-repeat; }

